| Version: 3.0.4

Public Member Functions | List of all members
wxPropagationDisabler Class Reference

`#include </usr/src/ports/wxWidgets3.0/wxWidgets3.0-3.0.4-1.x86_64/src/wxWidgets-3.0.4/interface/wx/event.h>`

## Detailed Description

Helper class to temporarily change an event to not propagate.

## Public Member Functions
| wxPropagationDisabler (wxEvent &event)
| ~wxPropagationDisabler ()

## Constructor & Destructor Documentation

## ◆ wxPropagationDisabler()

wxPropagationDisabler::wxPropagationDisabler | ( | wxEvent & | event | ) |

## ◆ ~wxPropagationDisabler()

wxPropagationDisabler::~wxPropagationDisabler | ( |  | ) |